Subject: RE:
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 10 Apr 2002 14:08:49 -0700 (PDT)

I'm not aware of anything like that.  I'll ask around.

 -----Original Message-----
From: 	Smith, Critz  
Sent:	Wednesday, April 10, 2002 4:05 PM
To:	Germany, Chris
Cc:	McMichael Jr., Ed
Subject:	

	Chris,

	I was working on a storage deal for a Lone Star pipeline when things blew up. I know that there was a 
	rather large imbalance to the tune of about 800,000 dth in EES's name. I was just following up to see
	if any actions had been taken to utilize or liquidate this asset.

	Critz Smith